## dmrgpp 6.02

=== CMakeLists.txt ===
project (dmrgpp)
cmake_minimum_required(VERSION 3.4)

add_subdirectory(src)
add_subdirectory(doc)
