=== debian/changelog ===
dmrgpp (6.02-2) unstable; urgency=medium

  * Added autopkgtest

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 Dec 2021 14:21:41 +0100

dmrgpp (6.02-1) unstable; urgency=medium

  * New upstream version 6.02
  * d/watch: use component to deal with the embeded psimaglite library
  * d/rules: updated for psimaglite component
  * d/control: Added Debian PaN maintainers
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 20 Dec 2021 13:27:46 +0100

dmrgpp (6.00-2) unstable; urgency=medium

  * Source-only upload for unstable
  * Fix generated Makefile for DEB_HOST_MULTIARCH hdf5/serial path

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Dec 2021 10:33:42 +0000

dmrgpp (6.00-1) unstable; urgency=medium

  * Initial release. (Closes: #994936: ITP: dmrgpp -- Density matrix
    renormalization group algorithm)
  * Fix omissions in d.copyright

 -- Neil Williams <codehelp@debian.org>  Mon, 06 Dec 2021 10:00:09 +0000
