=== debian/control ===
Source: dmrgpp
Section: science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Neil Williams <codehelp@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libboost1.74-dev,
 libhdf5-dev,
 libopenblas-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/g1257/dmrgpp
Vcs-Browser: https://salsa.debian.org/science-team/dmrgpp
Vcs-Git: https://salsa.debian.org/science-team/dmrgpp.git
Rules-Requires-Root: no

Package: dmrgpp
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Density matrix renormalization group algorithm
 DMRGPP / DMRG++ is an implementation of the Density matrix
 renormalization group algorithm which attempts to find the
 lowest-energy matrix product state wavefunction corresponding to the
 total energy of the system. DMRGPP embeds the PsimagLite utility to
 obtain codes for the simulation of strongly correlated electrons.
 .
 This package contains the dmrg executable and helpers, built using
 OpenBLAS.
