=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_clean:
	[ -f psimaglite/lib/Makefile ] && $(MAKE) -C psimaglite/lib/ clean || true
	[ -f src/Makefile ] && $(MAKE) -C src clean || true
	$(RM) src/KronUtil/libkronutil.a src/libdmrgpp.a src/operator
	$(RM) psimaglite/lib/Makefile src/GitRevision.h
	$(RM) src/KronUtil/Makefile src/Makefile

override_dh_auto_configure:
	cd psimaglite/lib/ && ./configure.pl -c ../../debian/debianconfig.psiTag
	cd ./src && ./configure.pl -c ../debian/debianconfig.psiTag

override_dh_auto_build:
	sed -i 's#LDFLAGS += -L/usr/lib/x86_64-linux-gnu/hdf5/serial/#LDFLAGS += -L/usr/lib/${DEB_HOST_MULTIARCH}/hdf5/serial/#' ./src/Makefile
	$(MAKE) -C psimaglite/lib/
	$(MAKE) -C src

override_dh_auto_install:
	cp doc/dmrg.8 debian/dmrg.1
	dh_installman debian/dmrg.1
	install -d debian/dmrgpp/usr/bin
	install src/dmrg debian/dmrgpp/usr/bin
	install -d debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
	install src/observe debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
	install src/toolboxdmrg debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
	install src/operator debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
	install src/manyOmegas debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
	install src/procOmegas debian/dmrgpp/usr/lib/${DEB_HOST_MULTIARCH}/dmrgpp/bin/
