=== debian/tests/control ===
Test-Command: set -efu
 ; cp -rf scripts TestSuite "$AUTOPKGTEST_TMP"
 ; cd "$AUTOPKGTEST_TMP"
 ; mkdir -p src
 ; cp -f /usr/bin/dmrg `find /usr/lib -name observe -type f` src
 ; git clone https://code.ornl.gov/gonzalo_3/OraclesDmrg.git
 ; cd "$AUTOPKGTEST_TMP"/OraclesDmrg
 ; git pull origin features
 ; cd "$AUTOPKGTEST_TMP"/TestSuite
 ; rm -Rf tests/
 ; cp -f batchDollarized.pbs.sample batchDollarized.pbs
 ; ./ci.pl -n "0-*" -S bash
 ; ./postCi.pl -g "$AUTOPKGTEST_TMP"/OraclesDmrg/oracles/tests -n '0-*'
Depends: dmrgpp, git, libmath-round-perl
Restrictions: allow-stderr, needs-internet
