=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# This watch file only monitors DMRGPP
# Separate checks need to be done for PsimagLite
# https://github.com/g1257/PsimagLite

# GitHub PsimagLite in PsimagLite directory
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%PsimagLite-$1.tar.gz%,component=psimaglite" \
  https://github.com/g1257/PsimagLite/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz ignore

# GitHub DMRGPP
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dmrgpp-$1.tar.gz%" \
   https://github.com/g1257/dmrgpp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz group
