## dmrgpp 6.04

=== debian/changelog ===
dmrgpp (6.04-4) unstable; urgency=medium

  * d/t/control: still timeout. Reduce the number of test executed for now

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Aug 2023 08:35:56 +0200

dmrgpp (6.04-3) unstable; urgency=medium

  * d/t/control: Fix the autopkgtest

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Aug 2023 08:19:24 +0200

dmrgpp (6.04-2) unstable; urgency=medium

  * d/t/control: split the tests into three batch to avoid timeout.
  * Bug fix: "flaky autopkgtest on amd64: times out", thanks to Paul
    Gevers (Closes: #1026864).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 01 Aug 2023 15:10:11 +0200

dmrgpp (6.04-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 6.04
  * d/p/0003-master-error-fixed-after-release.patch
  * Bug fix: "Please package the new 6.04 version", thanks to Picca
    Frédéric-Emmanuel (Closes: #1042740).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 31 Jul 2023 15:15:49 +0200

dmrgpp (6.02-3) unstable; urgency=medium

  * Exclude armhf from autopkgtest (Closes: #1003061)

 -- Neil Williams <codehelp@debian.org>  Tue, 08 Mar 2022 10:00:22 +0000
