=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,13 @@
 #!/usr/bin/make -f
+
+# TODO
+# (2023-07-28)
+# - embed via component the oracles files
+#   git clone https://code.ornl.gov/gonzalo_3/OraclesDmrg.git
+#   this way no need for an internet connection during autopkgtests
+# - I already ping the author for a (> 6.04) version which build out of the box.
+#   until then no need to package 6.04
+
 
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
