=== debian/tests/control ===
Test-Command: debian/tests/run-test 0 150
Depends: dmrgpp, git, libmath-round-perl
Architecture: amd64, arm64, i386, ppc64el
Restrictions: allow-stderr, needs-internet

Test-Command: debian/tests/run-test 150 2029
Depends: dmrgpp, git, libmath-round-perl
Architecture: amd64, arm64, i386, ppc64el
Restrictions: allow-stderr, needs-internet

Test-Command: debian/tests/run-test 2029 3000
Depends: dmrgpp, git, libmath-round-perl
Architecture: amd64, arm64, i386, ppc64el
Restrictions: allow-stderr, needs-internet
