=== debian/changelog ===
dmrgpp (6.06-2build1) plucky; urgency=medium

  * No-change rebuild against libhdf5-310

 -- Miriam España Acebal <miriam.espana@canonical.com>  Sun, 26 Jan 2025 10:52:39 +0000

dmrgpp (6.06-2) unstable; urgency=medium

  * Bug fix: "switch to boost 1.83", thanks to Sebastian Ramacher (Closes:
    #1065303).
  * d/control: B-D on the generic libboost-dev instead of the versionned version.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Mar 2024 11:07:49 +0100

dmrgpp (6.06-1) unstable; urgency=medium

  * d/t/control: reduce the number of thread  via OpenMP
    restore the full test suite.
  * New upstream version 6.06
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1044429).
  * d/watch: Added the oraclesdmrg component
  * d/t/control: Added the riscv64 architecture to test via autopkgtests
  * d/t/run-tests: rework to make it work with the embeded oraclesdmrg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 29 Aug 2023 16:35:38 +0200
