=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	$(RM) src/KronUtil/libkronutil.a src/libdmrgpp.a src/operator
 	$(RM) psimaglite/lib/Makefile src/GitRevision.h
 	$(RM) src/KronUtil/Makefile src/Makefile
+	$(RM) -f src/KronUtil/test1 src/KronUtil/test2
 
 override_dh_auto_configure:
 	cd psimaglite/lib/ && ./configure.pl -c ../../debian/debianconfig.psiTag
